/* CSS Document */

body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	font-size:12px;

	color:#000000;

	background-color: #FFFFFF;

	background-image: url(/statics/images/images/t2_r1_c1.jpg);

	background-repeat: repeat-x;

	background-position: center top;

}

UL {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

#body{width:975px; margin-left:auto; margin-right:auto;  padding-left:5px; padding-right:5px;}

#top{

	width:975px;

	height:133px;

	float:left;

	background-repeat: repeat-x;

}

#top-1{width:533px; height:95px; float:left; }

#top-2{width:350px; height:25px; float:right;text-align:right; margin-top:17px;}

#dh{

	width:975px;

	height:43px;

	float:left;

	background-image: url(/statics/images/images/dt-2.jpg);

	background-repeat: repeat-x;

	background-position: center top;

	

}

#dh UL {

	FLOAT: left;

	HEIGHT: 43px;

	FONT-SIZE: 14px;

	list-style-type:none;

	margin:0px;

	padding-left:7px;

	

}

#dh UL LI {

	FLOAT: left;

	WIDTH: 161px;

	background-image: url(/statics/images/images/td-3.jpg);

	background-repeat: no-repeat;

	background-position: right center;

	height:43px;

	font-weight:bold;

	

}

#dh UL LI.none {

	BACKGROUND: none transparent scroll repeat 0% 0%

}

#dh UL LI A {

	TEXT-ALIGN: center; LINE-HEIGHT: 43px;  WIDTH: 161px; DISPLAY: block; HEIGHT: 43px; COLOR: #fff

}

#dh UL LI A:hover {

	TEXT-DECORATION: none;

	color:#076CB0;

	font-weight: bold;

	background-image: url(/statics/images/images/dh3.jpg);

	background-repeat: no-repeat;

	background-position: center center;

}





#swf{width:975px; height:268px; float:left;  }

#main{

	width:975px;

	float:left;

	background-image:url(/statics/images/images/t3.jpg);

	background-repeat:repeat-x;

	background-color: #FFFFFF;

	padding-top:8px;

	background-position: center top;

}

#left{

	width:241px;

	float:left;

	margin-left:0px;

	



}

#lefta{

	width:241px;

	float:left;

	margin-left:0px;

	margin-top:25px;

	background-color: #F1F1F1;

	

}

#left-1{

	width:241px;

	float:left;

	font-size: 14px;

	font-weight: bold;

	color: #333333;

	background-image: url(/statics/images/images/title2_r1_c1.jpg);

	height:56px;

	

}

#left-2{

	width:241px;

	float:left;

	height:14px;

	display:block;

	OVERFLOW: hidden;

	background-image: url(/statics/images/images/left-15_r5_c1.jpg);

}



#left-22{

	width:900px;

	float:right;

	height:14px;

	display:block;

	OVERFLOW: hidden;

	background-image: url(/statics/images/images/left-15_r5_c1.jpg);

}



#left-3{

	width:211px;

	float:left;

	font-size: 14px;

	font-weight: bold;

	color: #FA5E00;

	background-image: url(/statics/images/images/lefta.jpg);

	height:46px;

	background-repeat: no-repeat;

	background-position: left top;

	line-height:46px;

	padding-left:30px;



}#left-t{

	width:211px;

	float:left;

	font-size: 14px;

	font-weight: bold;

	color: #1676B0;

	background-image: url(/statics/images/images/leftfa.jpg);

	height:46px;

	background-repeat: no-repeat;

	background-position: left top;

	line-height:46px;

	padding-left:30px;



}

.hg{line-height:23px; padding-left:8px; padding-right:6px;}

.hg1{line-height:23px;}

#lx-1{width:200px; height:47px; float:left;}

#lx-2{width:200px; float:left; line-height:20px; margin-top:1px;}

#left-4{

	width:241px;

	float:left;

	background-image:url(/statics/images/images/left-15_r1_c1.jpg);

	background-repeat: no-repeat;

	height:41px;

	

	background-position: left top;

	font-family: "";

	font-size: 14px;

	color: #000000;

	font-weight: bold;

}

#left-7{

	width:241px;

	float:left;

	background-image:url(/statics/images/images/lxwma.jpg);

	background-repeat: no-repeat;

	height:41px;

	

	background-position: left top;

	font-family: "";

	font-size: 14px;

	color: #000000;

	font-weight: bold;

}

#lxwm{

	width:221px;

	float:left;

	

	background-repeat: no-repeat;

	background-position: right bottom;

	padding-top:10px;

	;

	font-size:13px;

	line-height:20px;

}

#left-5{

	width:241px;

	float:left;

	background-image:url(/statics/images/images/left_r3_c1.jpg);

	background-repeat: repeat-y;

	background-position: left top;

	

}

#left-5 UL{ list-style-type:none; padding-left:5px;}

#left-5 UL LI {



	font-size: 12px;

	color: #333333;

	font-weight: bold;

}

#left-5 UL LI A {	

	BORDER-BOTTOM: #a9a7a7 1px dotted;



	TEXT-OVERFLOW: ellipsis;

	WHITE-SPACE: nowrap;

	display:block; 

	WIDTH: 190px;

	OVERFLOW: hidden;

	background-image: url(/statics/images/images/f-8.jpg);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left:40px;

	WIDTH: 190px;

	height:28px;

	line-height:28px;

	COLOR: #000000;float:left; 

}

#left-5 UL LI A:hover {



	COLOR: #666666;

	background-image: url(/statics/images/images/f-7a.jpg);

	background-repeat: no-repeat;

	background-position: left center;

}

#left-6{

	width:221px;

	float:left;

	background-image:url(/statics/images/images/left-15_r3_c1.jpg);

	background-repeat: repeat-y;

	background-position: left top;

	padding-left:10px;

	padding-right:10px;

}

#left-1-2{

width:210px; padding-left:5px; padding-right:5px; margin-top:5px; float: left; padding-bottom:5px;}

#left-1-2 ul{ list-style-type:none; width:210px;  }

#left-1-2 UL LI.none {

	BACKGROUND: none transparent scroll repeat 0% 0%;

}

#left-1-2 UL LI {

	text-align:left;

	WIDTH: 210px;	

	height:25px;

	line-height:25px;

	display:block; 

	float:left; 

	OVERFLOW: hidden;

	background-image: url(/statics/images/images/d3.jpg);

	background-repeat: no-repeat;

	background-position: 4px center;

	font-size:12px;

	border-bottom:#999999 dotted 1px;

	



}

#left-1-2 UL LI A {

padding-left:20px;

	COLOR: #000000;





}

#left-1-2 UL LI A:hover {

padding-left:20px;

	COLOR: #025172;

	

	background-repeat: no-repeat;

	background-position: top;

	

}

#middle{width:730px; float:right;  }



#middle-1{width:730px; float:left;}

#middle-left{width:490px; float:left;}

#middle-rjght{width:225px; float:right; padding-right:5px;}

#middle-1-1{width:486px; float:left;border:#D9D9D9 1px solid; padding:2px;}

#middle-1-1-1{ width:100%;

float:left;

	height:41px;

	

	background-image: url(/statics/images/images/fff-7.jpg);

	background-position: bottom;

	background-repeat: repeat-x;

}

#middle-1-1-1-1{

	width:110px;

	float:left;

	height:41px;

	line-height:41px;

	color:#333333;

	font-size:14px;

	font-weight:bold;

	padding-left:30px;

	background-image: url(/statics/images/images/f-14.jpg);

	background-repeat: no-repeat;

	background-position: 5px center;

}



#middle-1-1-1-3{width:60px; float:right; height:41px; line-height:41px; }

#middle-1-1-2{

	width:486px;

	float:left;

	height:190px;

}

#middle-1-1-2-1{width:147px; float:left; height:30px; margin-left:6px; margin-top:10px;}

#middle-1-1-2-2{width:320px; float:left; height:30px; margin-left:18px!important;  margin-left:12px;margin-top:10px;}

#middle-1-1-3{width:485px; float:left; margin-top:8px; padding:3px;}

#middle-1-2{width:204px; float: right; }

#middle-1-2-1{width:204px; float:left; height:30px;}

#middle-1-2-2{width:710px; float:left;}

#middle-1-2-2 ul{width:700px; list-style-type:none; padding-bottom:5px; margin:0px;}

#middle-1-2-2 ul li{

	width:700px;

	padding-left:18px;

	height:25px;

	line-height:25px;

	border-bottom:#CCCCCC 1px dotted;

	background-image: url(/statics/images/images/d3.jpg);

	background-repeat: no-repeat;

	background-position: 4px center;

} 

#middle-2-1{ width:220px; float:left; padding:2px; border:#D9D9D9 1px solid; }

#middle-2-2{

	width:295px;

	margin-top:5px;

	float:left;

	padding-left:30px;

	padding-right:5px;

	height:22px;

	line-height:22px;

	font-size:13px;

	font-weight:bold;

	background-image: url(/statics/images/images/index_r11_c14.jpg);

	background-repeat: no-repeat;

	background-position: 15px center;

}

#middle-cp{width:327px; float:left; border-bottom: #CCCCCC dotted 1px;}

#middle-2-2-2{width:310px;float:left;padding-left:15px; line-height:20px;}



#middle-3-3-3{ width:725px;border:#D9D9D9 1px solid; float:left;}

#middle-3-3-8{ width:715px;border:#D9D9D9 1px solid; float:left;}



#middle-2-2-3{width:725px; 

float:left;

	margin-top:7px;

	color:#000000

	}

	#img1{

	width:137px;

	height:110px;

	float:left;

	text-align:center;

	

	padding:5px;

	

}

#zi{width:149px; height:28px; float:left; text-align:center; line-height:28px; margin-top:5px;}

#kuang{

	width:149px;

	height:160px;

	float:left;

	margin-left:20px!important;

	margin-left:15px;

	background-image: url(/statics/images/images/t-4.jpg);

	background-repeat: no-repeat;

	background-position: center center;

	

}





#yq{width:999px; float:left; margin-left:2px; margin-top:10px;}

#bottom{

	width:975px;

	float:left;

	margin-top:15px;

	background-image:url(/statics/images/images/d-1.jpg);

	text-align:center;

	line-height:20px;

	color:#333333;

	background-repeat: repeat-x;

	background-color: #C6C7CB;

	background-position: center top;

	}

#bottom .footer { height:32px; line-height:32px; text-align:left;}

#bottom .footer UL {

	TEXT-ALIGN: left;

	

	font-size: 12px;

	color: #ffffff;

}

#bottom .copyright {

	TEXT-ALIGN: center; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Geneva, sans-serif; COLOR: #666; PADDING-TOP: 10px

}

#bottom .footer UL LI {

	DISPLAY: inline;TEXT-ALIGN: left;

}

#bottom .footer UL LI A {

	MARGIN: 0px 10px; COLOR: #ffffff; font-size:12px;}

#bottom .footer UL LI A:hover {

	COLOR: #FFCC00;

	text-decoration: underline;font-size:12px;

}

#ny{width:214px; float:left; background-image:url(/statics/images/images/left1_r2_c1.jpg); height:291px;}

#ny ul{width:170px; list-style-type:none; padding:0; margin:15px;}

#ny ul li{width:170px; height:26px; line-height:26px; border-bottom:#FF9900 1.5px solid; padding-left:10px; font-size:14px; font-weight:bold;}

#contain{width:715px; float:right; border:#CCCCCC solid 1px; padding:2px; margin-right:5px;}

#contain-10{

	width:98%;

	float:left;

	padding:2px;

	line-height:25px;

	margin-top:auto;

	margin-right:8px;

	margin-left:8px;

}

#contain-20{

	width:98%;

	float:left;

	padding:2px;

	line-height:25px;

	margin-top:auto;

	margin-right:8px;

	margin-left:8px;

	font-size:14px;

}

#contain-1{

	width:100%;

	float:left;

	height:43px;

	background-image: url(/statics/images/images/f-2.jpg);

	background-position: center center;

	background-repeat: no-repeat;

	background-color: #FFFFFF;

}

	#contain-1-1{	width:180px;

	float:left;

	height:41px;

	line-height:41px;

	color:#333333;

	font-size:14px;

	font-weight:bold;

	padding-left:30px;

	}

	#contain-1-2{width:480px; float:right; height:41px;line-height:41px; text-align:right; margin-right:12px; color:#000000;}

		#contain-1-2 a{ color:#000000;}

#contain-2{width:710px; float:left; margin-top:10px; padding-left:5px; padding-right:5px;}





#contain-2 UL {

	COLOR: #fff; margin-left:15px; list-style-type:none; margin-bottom:8px;

}

#contain-2 UL LI A:visited {

	COLOR: #000000;}

#contain-2 UL LI A:hover {

	COLOR: #ff0000

}

#contain-2 UL LI {

	LINE-HEIGHT: 26px;

	PADDING-LEFT: 30px;

	WIDTH: 660px;

	background-image: url(/statics/images/images/d3.jpg);

	background-repeat: no-repeat;

	background-position: 10px center;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #D9D9D9;	

}#contain-2 UL LI SPAN.date {

	FONT-FAMILY: Verdana, Geneva, sans-serif; FLOAT: right; COLOR: #000000; FONT-SIZE: 11px; margin-right:10px;

}

#contain-2 UL LI A {

	 TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; COLOR: #000000; OVERFLOW: hidden

}

#contain-2 .wzxg UL LI A:hover {

	COLOR:#055F82

}

#contain-2 .wzxg UL LI A:visited {

	COLOR: #333

}

#contain-2 .wzxg  UL LI A {

	WIDTH: 320px; TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; COLOR: #333; OVERFLOW: hidden;float:left;

}

#contain-2 .wzxg UL LI  {

	COLOR: #333;

	width:320px;

	float:left;

	background-image: url(/statics/images/images/d3.jpg);

	background-repeat: no-repeat;

	background-position: 5px center;

	margin-left:10px;

	padding-left:15px;

}

a:link {

	text-decoration: none;

	color:#000000;

}

a:visited {

	text-decoration: none;

	color:#000000;

}

a:hover {

	text-decoration: underline;

	color:#056186;

}

.news {

	background-image: url(/statics/images/images/dot2.gif);

	background-position: 2px center;

	float:left;

	margin-left:25px!important;margin-left:14px;

	width:170px;

	line-height:25px;

	height:25px;

	border-bottom:#CCCCCC dotted 1px;

	background-repeat: no-repeat;

}

#title{

	font-family: "";

	font-size: 16px;

	font-weight: bold;

	color: #333333;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: dotted;

	border-left-style: none;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

	height:40px;

	line-height:40px;

	text-align:center;

}

#ly{

	font-size: 12px;

	

	color: #333333;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: dotted;

	border-left-style: none;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

	height:30px;

	line-height:30px;

	text-align:center;

}

#nr{

	font-size: 12px;

	

	color: #333333;

	line-height:22px;





	text-align:left;

}

.rollBox{width:725px;overflow:hidden;}

.rollBox .LeftBotton{

	height:199px;

	width:26px;

	overflow:hidden;

	float:left;

	display:inline;

	cursor:pointer;

	background-image: url(/statics/images/images/left-10.jpg);

	background-repeat: no-repeat;

	background-position: left center;

}

.rollBox .RightBotton{

	height:199px;

	width:26px;

	overflow:hidden;

	float: right;

	display:inline;

	cursor:pointer;

	background-image: url(/statics/images/images/right-10.jpg);

	background-repeat: no-repeat;

	background-position: right center;

}

.rollBox .Cont{width:664px;overflow:hidden;float:left; margin-top:15px; }

.rollBox .ScrCont{width:10000000px;}

.rollBox .Cont .pic{width:150px;float:left;text-align:center; margin-left:14px; line-height:22px;}

.rollBox .Cont .pic img{padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto; margin-left:2px;}

.rollBox .Cont .pic p{line-height:26px;color:#505050;}

.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}

.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}

.rollBox #List1,.rollBox #List2{float:left;}

#middle-2-2-3 li{list-style-type: none;float: left;text-align: center;width:33.33%;height:  155px;line-height: 20px;}

.guan h1{
    position: absolute;
    right: 520px;
    font-size: 14px;
    padding-right: 16px;
    line-height: 13px;
    height: 15px;
    top: 10px;
}
.guan h1 a{
    color: #ffffff;
}